html, body {
	font-family: "Open Sans", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 100%;
	background-color: grey;
	margin: 0;
	color: #2f2f2f
}
div {
	position: relative;
	z-index: 1;
	box-sizing: border-box

}
h1, h2, h3, h4 {
	font-family: "Domine", serif
}
a, a:visited {
	color: olive;
	transition: 1s
}
a:hover {
	color: maroon;
}
.content h1:first-of-type {
	margin-top: 0
}
.underlay {
	background-color: white
}
.top {
	display: table;
	width: 100%;
	background-color: black;
	color: white;
	font-size: 85%;
	text-transform: uppercase;
	position: relative;
	z-index: 1
}
.top div:first-child {
	width: 100%;
	text-align: left;
	padding-left: 30px
}
.top div {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	white-space: nowrap;
	padding-top: 10px;
	padding-bottom: 10px
}
.top a, .top a:visited {
	overflow: auto;
	color: white;
	text-decoration: none;
	opacity: .7
}
.top a:hover {
	opacity: 1
}
.top .t3 {
	padding-right: 20px
}
.top .t4 {
	padding-right: 30px
}
.top .t4 img {
	height: 30px;
	width: auto;
	margin-left: 10px;
	margin-bottom: -4px
}
.logo {
	display: table;
	width: 100%;
	background-color: black;
	position: relative;
	z-index: 1;
}
.logo div {
	display: table-cell;
	vertical-align: bottom;
	white-space: nowrap;
	padding-top: 15px;
	padding-bottom: 15px
}
.logo .t1 {
	padding-left: 30px
}
.logo .t1 a img {
	height: 40px;
	width: auto;
	margin-bottom: -4px;
	/*filter: brightness(0) invert(1);*/
}
.logo .t2 {
	width: 100%;
	padding-left: 20px
}
.logo .t2 a, .logo .t2 a:visited {
	color: white;
	text-decoration: none;
	font-size: 110%;
	opacity: .7;
	text-transform: capitalize
}
.logo .t2 a:hover {
	opacity: 1;
	text-decoration: underline
}
.logo ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.logo ul ul {
	display: none
}
.logo ul li {
	display: table-cell;
	padding-right: 10px
}
.logo .t3 {
	display: none
}
video {
	width: 100%;
	height: auto;
	display: block;
	background-color: black
}
.banner {

	overflow: hidden;
}
.banner, .banner_movie, video {
	position: relative;
	z-index: 0
}
.banner img {
	width: 100%;
	height: auto;
	margin-bottom: -4px
}
.wrapper {}
.wrapper .content {
	max-width: 1000px;
	margin: auto;
	padding: 30px;
	overflow: auto
}
.headline {
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	bottom: 15%;
	text-align: center;
	color: white;
	opacity: 1;
	font-family: "Domine", serif;
	z-index: 2;
	text-shadow: 1px 1px 1px #000000;
}
.headline img {
	height: 80px;
	width: auto
}
.headline span {
	display: block;
	font-weight: bold
}
.headline span:first-child {
	font-size: 250%
}
.headline span:last-child {
	font-size: 150%
}
.service_banner {
	display: table;
	width: 100%
}
.service_banner div {
	display: table-cell;
	vertical-align: top;
	text-align: center;
	box-sizing: border-box;
	padding: 3%
}
.service_banner div img {
	width: 100%;
	height: auto;
	border-radius: 25%
}
.service_banner div h2 {
	display: block;
	opacity: .5;
	font-size: 115%;
	margin: 0;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);

}
.service_banner a, .service_banner a:visited {
	text-decoration: none;
	color: inherit;

}
.service_banner div a img {
	transition: all 1s;
	-webkit-transition: 1s;
}
.service_banner div:hover > a img {
	border-radius: 35%;
}
.service_banner div p {
	margin: 0;
	font-size: 90%;
	color: grey;
	display: block;
	padding-top: 10px
}
.banner .headline {
	right: 30px;
	bottom: 30px;
	font-size: 300%;
	opacity: .5;
	text-align: right
}
.align_left { text-align: left }
.align_right { text-align: right }
.align_centre { text-align: center }
.image_align_left { float: left; margin: 0 20px 20px 0 }
.image_align_right { float: right; margin: 0 0 20px 20px }
.image_full_width { width: 100%; height: auto; margin-bottom: 20px; clear: both }
.content ol, .content ul {
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
	background-color: #f2f2f2;
	color: grey;
	padding: 10px;
	border-radius: 4px;
	margin-bottom: 20px;
}
.content ol a, .content ul a {
	color: inherit;
	text-decoration: none
}
.content img {
	border-radius: 4px
}
.footer {
	display: table;
	width: 100%;
	font-size: 85%;
	color: #f2f2f2
}
.footer h4 {
	font-size: 150%;
	color: white;
	margin: 0;
	margin-bottom: 20px
}
.footer div {
	display: table-cell;
	vertical-align: top;
	padding-top: 30px;
	padding-bottom: 15px;
	box-sizing: border-box;
}
.footer p {
	margin: 0;
	margin-bottom: 10px
}
.footer div:nth-child(1) {
	padding-left: 30px;
	padding-right: 15px;
	width: 20%
}
.footer div:nth-child(2), .footer div:nth-child(3) {
	padding-left: 15px;
	padding-right: 15px
}

.footer div:nth-child(2) {
	width: 10%
}
.footer div:nth-child(3) {
	padding-left: 15px;
	padding-right: 30px
}
.footer ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.footer ul ul {
	display: none
}
.copy {
	padding: 0 30px 30px 30px;
	color: white;
	font-weight: bold
}
.footer a, .footer a:visited {
	color: white;
	text-decoration: none;
	font-weight: bold
}
.footer a:hover {
	text-decoration: underline
}
.base {
	background: #a0a0a0;
	background: -moz-linear-gradient(top,  #a0a0a0 0%, #6d6d6d 100%);
	background: -webkit-linear-gradient(top,  #a0a0a0 0%,#6d6d6d 100%);
	background: linear-gradient(to bottom,  #a0a0a0 0%,#6d6d6d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a0', endColorstr='#6d6d6d',GradientType=0 );
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 0
}
.companies {
	background-color: #f2f2f2;
	padding: 30px;
	text-align: center
}
.companies img {
	height: 70px;
	width: auto;
	margin: 0 15px 0 15px;
	filter: grayscale(100%);
	opacity: .7
}
.companies a img:hover {
	opacity: 1;
	filter: none;
}
.slash {
	display: table;
	width: 100%
}
.slash div {
	display: table-cell;
	width: 33%;
	padding: 4px
}
.slash div:nth-child(1) {
	background-color: #ed1f24
}
.slash div:nth-child(2) {
	background-color: #118c44
}
.slash div:nth-child(3) {
	background-color: #f26222
}



.sharethis-inline-share-buttons {
	padding: 0 0 15px 0
}
.sharers {
	display: block;
	margin: 0;
	margin-top: 20px;
	padding-top: 15px;
	margin-bottom: 15px;
	border-top: 1px dashed grey
}
.sharethis-inline-follow-buttons {
	padding: 0 0 0 30px;
	color: white
}

.inpage_services a, .inpage_services a:visited {
	display: block;
	background-color: #cccccc;
	color: black;
	text-decoration: none;
	border-bottom: 1px solid white;
	padding: 10px 20px 10px 20px;
	text-transform: uppercase
}
.inpage_services a:hover {
	background-color: grey;
	color: white
}
.inpage_services a:last-child {
	border: none !important
}
.inpage_services .slash div {
	padding: 2px
}
.form {
	display: table;
}
.row {
	display: table-row
}
.cell {
	display: table-cell
}
.form .cell input[type=text] {
	width: 250px
}



input[type=text],
input[type=password],
input[type=submit], textarea {
	border: none;
	padding: 0;
	margin: 0;
	resize: none;
	border: 1px solid grey;
	background-color: #f2f2f2;
	padding: 10px;
	font-size: inherit;
	margin: 0 20px 20px 0;
	border-radius: 0;
	font-family: inherit
}


input[type=submit] {
	background-color: green;
	color: white;
	border-color: green;
	text-transform: uppercase;
	cursor: pointer
}
input[type=submit]:hover {
	background-color: #004c00;
	border-color: #004c00;
}
input[type=submit]:disabled {
	opacity: .5;
	cursor: not-allowed
}
input {
	border-radius: 0
}


textarea {
	width: 546px;
}
input[name='email_again'] {
	display: none
}

input:focus,
select:focus,
textarea:focus,
button:focus {
	outline: none;
}



.news_page {
	overflow: auto
}
.news_page a {
	display: block;
	box-sizing: border-box;
	width: 32%;
	float: left;
	margin: 0 1% 30px 1%;
	background-color: none;
	text-decoration: none;
	color: inherit
}

.news_page a:nth-child(3n+1) {
	clear: both;
	margin-left: 0
}
.news_page a:nth-child(3n+3) {
	margin-right: 0
}
.news_page a img {
	width: 100%;
	height: auto;
	border-radius: 5px;
	margin-bottom: -4px
}
.news_page h2, .news_page p {
	margin: 0;
	font-size: inherit;
}
.news_page h2 {
	margin: 10px 0 10px 0;
	font-size: 125%;
	color: grey
}
.news_page p {
	font-size: 90%;
	color: grey
}



.news_home {
	margin: 0 30px 0 30px;
	padding-bottom: 30px
}
.news_home a {
	width: 23.5%;
	margin: 0 !important;
	clear: none !important;
	margin: 0 1% 0 1% !important

}
.news_home a:nth-child(4n+1) {
	margin-left: 0 !important
}
.news_home a:nth-child(4n+4) {
	margin-right: 0 !important
}

.gdpr {
	background-color: #f2f2f2;
	padding: 10px;
	font-size: 90%;
	margin-bottom: 20px
}






.middle {
	vertical-align: middle
}
.center {
	text-align: center
}

.data th { background-color: black; color: white; text-align: center }
.data td, .data th { padding: 4px }
.data tr:nth-child(odd) td { background-color: #dadada }
.data tr:nth-child(even) td { background-color: #f2f2f2 }
table th a, .table th a:visited { font-weight: normal; color: white; opacity: .5 }
.table th a:hover { opacity: 1 }
.table_note { padding: 10px !important; background-color: #c7bdbd !important; color: white; border-bottom: 20px solid white }
tfoot td { background-color: grey !important; color: #f2f2f2 !important; font-weight: bold }

.data tr td, .data tr th {
	border-right: 1px solid white
}
.td_top {
	vertical-align: top
}

table { border-spacing: 0; border-collapse: collapse }
table th, table tr, table td, tfoot td { margin: 0; padding: 0 }

.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(0.96); }


.home_base {
	background-color: #f2f2f2
}

.home_intro {
	max-width: 1000px;
	padding: 30px;
	margin: auto;
	text-align: center;
	font-size: 115%
}
.home_intro h1 {
	margin-top: 0;
	font-size: 125%
}
.home_intro h2 {
	font-size: 115%
}
.home_intro p:last-child {
	margin-bottom: 0
}
.home_sub_header {
	display: block;
	margin: 0;
	margin: 0 0 30px 0;
	background-color: #8c8c8c;
	color: white;
	padding: 15px;
	font-size: 150%;
	text-align: center
}
.content {
	word-wrap: break-word;
}
.show_if_mobile {
	display: none
}
.testimonial {
	background-color: #2a2a2a;
	margin: 0;
	color: #cccccc;
	border-radius: 5px
}
.testimonial table {
	width: 100%
}
.testimonial td {
	vertical-align: top;
	padding: 30px;
	width: 50%;
	font-style: italic
}
.testimonial h4 {
	margin: 0;
	margin-bottom: 15px;
	font-size: 120%;
	color: white
}
.testimonial p {
	margin: 0
}
.review_item {
	background-color: #f2f2f2;
	padding: 20px;
	border-radius: 10px;
	margin-top: 10px;
	border: 1px solid #cccccc
}
.reviews .review_item:first-child {
	margin-top: 0
}
.review_item p,
.review_item h2 {
	margin: 0
}
.review_item h2 { font-size: 115% }
.review_item img { height: 30px; width: auto; margin-bottom: 10px }
@media screen and (max-width: 768px) { /* GO MOBILE */
	.show_if_mobile {
		display: block
	}
	.review_item { text-align: center }
	.review_item img { width: 100px !important; height: auto; margin-left: auto; margin-right: auto }
	html, body {
		font-family: "Open Sans", sans-serif;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 16px;
		background-color: grey;
		margin: 0;
		color: #2f2f2f
	}
	.content img {
		margin: 0 !important;
		width: 100%;
		height: auto;
		margin-bottom: 30px !important;
		border-radius: 5px;
		box-sizing: border-box;
		display: block
	}

	.hide_if_mobile {
		display: none
	}

	h1, h2, h3, h4 {
		font-size: 125%
	}
	.top .t2, .top .t3, .top .t4 {
		display: none
	}
	.top .t1 {
		padding: 0;
		padding: 15px;
		font-size: 125%;
		text-align: center !important
	}
	.logo {
		position: relative;
		z-index: 1000;
		background-color: #1d1d1d !important
	}
	.logo div {
		padding-bottom: 15px
	}
	.logo ul ul {
		display: block
	}
	.logo .t1 {
		width: 100%
	}
	.logo .t2 {
		display: none;
		position: absolute;
		left: 0;
		top: 70px;
		background-color: #1d1d1d;
		padding: 0;
		margin: 0;
		padding: 20px 30px 20px 30px;

	}
	.logo .t2 li {
		padding: 0;
		display: block
	}

	.logo .t2 li a {
		display: block;
		padding-bottom: 10px
	}

	.logo .t3 {
		display: block;
		padding-right: 30px
	}
	.logo .t3 a {
		display: block;
		background-color: rgba(255, 255, 255, 0.2);
		border-radius: 50%;
		height: 40px;
		width: 40px;
		padding: 20%;
		box-sizing: border-box;
		overflow: hidden
	}
	.logo .t3 a span:first-child {
		margin-top: 2px
	}
	.logo .t3 a span {
		display: block;
		background-color: rgba(255, 255, 255, 0.7);
		padding: 1px;
		margin-bottom: 7px
	}
	.logo .t3 a:hover > span {
		opacity: 1
	}
	.banner {
		overflow: hidden;
		height: auto
	}
	.banner .headline {
		display: none
	}
	.service_banner div {
		display: block;
		padding: 5%;
		width: 100% !important
	}
	.service_banner div img {
		width: 50%;
		height: auto;
		border-radius: 50%
	}
	.service_banner div p {
		font-size: 100%;
	}
	.image_align_left, .image_align_right {
		width: 40%;
		height: auto
	}
	.footer {
		display: block;
		padding-left: 30px;
		padding-right: 30px;
		box-sizing: border-box
	}
	.footer div {
		padding: 0 !important;
		display: block;
		width: 100% !important;
		text-align: center;
		padding-top: 30px !important
	}
	.copy {
		text-align: center
	}
	.base {
		background: none;
		background-color: black !important
	}
	.companies {
		display: none
	}
	.headline {
		bottom: 10%;
	}
	.headline span:first-child {
		font-size: 120% !important
	}
	.headline span:last-child {
		font-size: 100% !important
	}
	.news_home a, .news_page a {
		width: 100%;
		margin: 0 !important;
		clear: both !important;
		margin: 0 0 30px 0 !important

	}
	.form {
		width: 100%
	}
	input[type=text],
	input[type=password],
	textarea {
		display: block;
		margin: 0;
		width: 100% !important;
		box-sizing: border-box;
		margin-bottom: 20px
	}
	input[name='email_again'] {
		display: none
	}
	.headline img {
		display: none
	}


}
@media print { /* GO PRINT */
}
/* FONTS */
@font-face{font-family:Domine;font-style:normal;font-weight:400;font-display:swap;src:local('Domine'),local('Domine-Regular'),url(https://fonts.gstatic.com/s/domine/v7/L0x8DFMnlVwD4h3htfqnZypEi0K3.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:Domine;font-style:normal;font-weight:400;font-display:swap;src:local('Domine'),local('Domine-Regular'),url(https://fonts.gstatic.com/s/domine/v7/L0x8DFMnlVwD4h3hu_qnZypEiw.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}@font-face{font-family:Domine;font-style:normal;font-weight:700;font-display:swap;src:local('Domine Bold'),local('Domine-Bold'),url(https://fonts.gstatic.com/s/domine/v7/L0x_DFMnlVwD4h3pAN-yRAhJoXi-X4KC.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:Domine;font-style:normal;font-weight:700;font-display:swap;src:local('Domine Bold'),local('Domine-Bold'),url(https://fonts.gstatic.com/s/domine/v7/L0x_DFMnlVwD4h3pAN-ySghJoXi-Xw.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:local('Open Sans Regular'),local('OpenSans-Regular'),url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFWJ0bf8pkAp6a.woff2) format('woff2');unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F}@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:local('Open Sans Regular'),local('OpenSans-Regular'),url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFUZ0bf8pkAp6a.woff2) format('woff2');unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:local('Open Sans Regular'),local('OpenSans-Regular'),url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFWZ0bf8pkAp6a.woff2) format('woff2');unicode-range:U+1F00-1FFF}@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:local('Open Sans Regular'),local('OpenSans-Regular'),url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVp0bf8pkAp6a.woff2) format('woff2');unicode-range:U+0370-03FF}@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:local('Open Sans Regular'),local('OpenSans-Regular'),url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFWp0bf8pkAp6a.woff2) format('woff2');unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+1EA0-1EF9,U+20AB}@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:local('Open Sans Regular'),local('OpenSans-Regular'),url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFW50bf8pkAp6a.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:local('Open Sans Regular'),local('OpenSans-Regular'),url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVZ0bf8pkAg.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;font-display:swap;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOX-hpKKSTj5PW.woff2) format('woff2');unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;font-display:swap;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOVuhpKKSTj5PW.woff2) format('woff2');unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;font-display:swap;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOXuhpKKSTj5PW.woff2) format('woff2');unicode-range:U+1F00-1FFF}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;font-display:swap;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOUehpKKSTj5PW.woff2) format('woff2');unicode-range:U+0370-03FF}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;font-display:swap;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOXehpKKSTj5PW.woff2) format('woff2');unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+1EA0-1EF9,U+20AB}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;font-display:swap;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOXOhpKKSTj5PW.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;font-display:swap;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOUuhpKKSTjw.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}